Subject: Specifying smpt server hostname:port

From: "Mike A. Harris" <[email-masked]>
Date: Mon, 12 Mar 2001 21:22:40 -0500 (EST)

Is it possible to specify both the server name and port number in
the pine config?  If so, perhaps the help screen that pops
up when hitting ctrl-? in the smtp server field could be
updated to reflect this and also specify the syntax used too.

I'd guess it is servername:port but assuming things is bad.

My reason for asking is I need two different sendmail's running
on my machine, one that queues for local delivery via my ISP for
regular mail, and a separate one which queue's mail for private
delivery elsewhere.  I want to point PINE at the private queue to
ensure all private mail goes through there, and all mail from the
rest of the system, etc goes to localhost:25.

IOW

localhost:25 is the normal system sendmail listening, and
localhost:2525 is a secondary sendmail which has DS set to
"blahblah.net" and PINE uses localhost:2525 to send mail
privately.

This of course also needs info on how to set up 2 separate
instances of sendmail on one host listening on different ports,
with different config files, but that would be OT here.  ;o)

----------------------------------------------------------------------
    Mike A. Harris  -  Linux advocate  -  Free Software advocate
          This message is copyright 2001, all rights reserved.
  Views expressed are my own, not necessarily shared by my employer.
----------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------